body, tr, td,dd,dt {font-family:����, verdana;  font-size:9pt;  color:#666666; line-height:150% }


A:link {
 font-family:"����";
 color: #666666;
 text-decoration: none;
 
}
A:visited {
 font-family:"����";
 color: #666666;
  text-decoration: none;
 }
A:hover {
 font-family:"����";
 color: #000000;
 text-decoration: none;
 
}
.urbox {width:100%; border-right:1px solid #cdcdcd; border-left: 1px solid #cdcdcd; background-color:#FFFFFF;padding:0 0 0 0}
.dicabox {width:100%; border-right:3px solid #6F6F6F; border-left:3px solid #6F6F6F;  border-top:3px solid #6F6F6F; border-bottom:3px solid #6F6F6F; background-color:#FFFFFF;padding:0 0 0 0}
.dica_sbox {border-right:1px solid #C9C9C9; border-left:1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom:1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}
.menu_box {width:100%; border-right:1px solid #70A10C; border-left:1px solid #70A10C;}
.menu_leftbox {width:690px; height:28px; border-left:1px solid #C9C9C9;}
.menu_rightbox {width:270px;  height:28px; border-right:1px solid #C9C9C9;}
.pbox {width:100%; border-right:1px solid #cdcdcd; border-left:1px solid #cdcdcd; background-color:#FFFFFF;padding:5 5 0 5}
.pbox_sub {width:100%; border-right:5px solid #cdcdcd; border-left:5px solid #cdcdcd; background-color:#FFFFFF;padding:5 5 0 5}
.photobox {width:100%; border-right:1px solid #555555; border-left:1px solid #555555; background-color:#565554; padding:0 0 0 0}
.textbox {width:100%; border-right:1px solid #cdcdcd; border-left:1px solid #cdcdcd; background-color:#F6F4E9; padding:0 0 0 0}
.submenubox {width:90%; border-right:4px solid #BFDD69; border-left:4px solid #BFDD69; background-color:#E6F3C0; padding:0 0 0 0}
.pbox_tb {height:1px;background-color:#cdcdcd}
.pbox_tb_sub {border-top:5px solid #cdcdcd; border-bottom:5px solid #cdcdcd; height:5px; background-color:#cdcdcd}
.pbox_bold {height:1px;background-color:#C9C9C9}
.pbox_bold_sub {border-top:5px solid #FF6600; border-bottom:5px solid #FF6600; height:5px; background-color:#FF6600}
.pbox_market {width:100%; border-right:1px solid #C9C9C9; border-left:1px solid #C9C9C9; background-color:#FFFFFF;padding:5 5 0 5}

.list_comment  {border:1px solid #e5e5e1; color:#505050; font-size:10px;font-family:tahoma; padding:0 3px 1px 3px}
.list_comment2 {background-color:#e5e5e1; color:#252525; font-size:10px;font-family:tahoma; padding:0 3px 1px 3px; font-weight:bold}

.ptitlebar{height:18px; vertical-align:top}
.pbox_maq {width:100%; border-right:1px solid #cdcdcd; border-left:1px solid #cdcdcd; background-color:#FFFFFF; padding:0 0 0 0}
.menubar {text-align:center ;background-color:#CCC}
.menuname a{ font:����;font-size:18px;font-weight:bold;}
.menuname a:hover{ font:����;color:white;font-size:18px;font-weight:bold;}

.mtitle{font-size:12px; font-family:����; font-weight:bold;}
.ptitle{font-size:12px; font-family:����; font-weight:bold;}
.subtitle a,.subtitle a:link,.subtitle a:visited{color:black;font-size:12px; }
.subtitle a:hover{font-size:12px; color:black;}

.newsubtitle a,.subtitle a:link,.subtitle a:visited{color:#303030;font-size:11px; }
.newsubtitle a:hover{font-size:11px; color:#303030;}

.eventtitle { padding-left:10px; font:����; font-weight:bold; vertical-align:center color:#303030; height:20px; font-size:13px; }

.stitle {font-size:11px; font:����; color:FEA203;}
.dvtitle {font-size:13px; font:����; color:FEA203;}
.bigtitle {font-size:18px; font:����; color:FFFFFF;font-weight:bold;}

.glymenu {font-size:13px; font:����; font-weight:bold; color:FEA203; background-color:ffffff; padding: 15 5 0 5;}
.glymenu2 {font-size:13px; font:����; font-weight:bold; color:FEA203; background-color:3e3e3e; padding:15 5 0 5;}

/* ��ī ���� ���� ��� */
.dica_subject{color:#666666; font-family:����, verdana;  font-size:9pt;  }
.dica_subject a:link {color:#336699;font-size:15pt; font-weight:bold; text-decoration:none;line-height:120%;}
.dica_subject a:visited {color:#336699;font-size:15pt; font-weight:bold;text-decoration:none;line-height:120%;} 
.dica_subject a:active {color:#336699;font-size:15pt;font-weight:bold;text-decoration:none;line-height:120%;} 
.dica_subject a:hover {color:#336699;font-size:15pt; font-weight:bold; text-decoration:underline; line-height:120%;}

.expert {position:relative; top:1px; margin-right:8px; padding:3px 6px; width:42px; height:15px; font-size:11px; font-weight:bold; color:#FFF;background-color:#e9621d}


.dica_list_date {width:100%; border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#F5F5F5;padding:0 0 0 0;font-family:verdana;color:#2B2B2B;font-size:8pt;text-decoration:none}
.dica_date {font-family:verdana;color:#76A11E;font-size:8pt;text-decoration:none}
.dc_title_box {border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 5 0}
.dc_image_box { width:100%; border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}
.dc_sub_box {border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:5 5 5 5}
.dc_title_colorbox {border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#F6F4E9;padding:0 0 0 0}
.inv_TIT_Line {circle url(../img/menu_dot.gif);text-align:left;width:130px; height:15px;clear:both; border-bottom:1px solid #e6e6e6;padding:10 0 0 0;font-weight:bold; }
.percent {font-family:verdana;color:#76A11E;font-size:16pt;font-weight:bold;text-align:center;}
.percent_01 {font-family:Arial;color:#76A11E;font-size:14pt;font-weight:bold;text-align:center;}
.percent_02 {font-family:Arial;color:#76A11E;font-size:9pt;font-weight:bold;text-align:center;}


/* ���ͺ� item����*/
.pitem_subject{font-family:����, verdana;  font-size:8pt; line-height:150% }
.pitem_select{font-size:8pt;  color:#336699; font-weight:bold;text-decoration:underline;}
.pitem_select a:hover{font-size:8pt; color:#336699; font-weight:bold; text-decoration:underline;}
.pitem_select a:link {color:#336699;text-decoration:underline;} 

.portable_text{width:200px;font-family:����, verdana;  font-size:8pt;  color:#76a00e; line-height:150% }
.portable_select{width:200px;font-family:����, verdana;  font-size:9pt;  color:#red; line-height:150%; background-color:#C9C9C9; font-weight:bold;}
.portable_select a:link {color:#666666;text-decoration:none;} 
.portable_select a:visited {color:#666666;text-decoration:none;} 
.portable_select a:active {color:#666666;text-decoration:none;} 
.portable_select a:hover {color:#75A321;text-decoration:none;}


.portable_title{width:100px;font-family:����, verdana;  font-size:8pt;  color:#76a00e; line-height:150%;font-weight:bold; }
.port_review_01 {border-right:0px solid #C9C9C9; border-left: 1px dotted #C9C9C9;  border-top:0px solid #C9C9C9; border-bottom: 0px solid #C9C9C9; background-color:#F7F7F7;padding:10 0 0 10}

.forum_box {border-right:5px solid #98C64D; border-left: 5px solid #98C64D;  border-top:5px solid #98C64D; border-bottom: 5px solid #98C64D; background-color:#FFFFFF;padding:0 0 0 0}
.forum_sub_box {border-right:1px solid #98C64D; border-left: 1px solid #98C64D;  border-top:1px solid #98C64D; border-bottom: 1px solid #98C64D; background-color:#FFFFFF;padding:5 5 5 5}
.forum_mainbox {color:#ffffff; border-right:5px solid #98C64D; border-left: 5px solid #98C64D;  border-top:5px solid #98C64D; border-bottom: 5px solid #98C64D; background-color:#98C64D;padding:0 0 0 0}

.port_sub_menu{font-family:����, verdana;  font-size:9px; line-height:150%;}
.port_sub_menu a.:hover {color:#75A321;text-decoration:underline;}

.main_review_list{font-family:����, verdana;  font-size:9pt;  color:#red; line-height:170%; background-color:#ffffff;}
.main_review_list a:link {color:#666666;text-decoration:none;} 
.main_review_list a:visited {color:#666666;text-decoration:none;} 
.main_review_list a:active {color:#666666;text-decoration:none;} 
.main_review_list a:hover {color:#75A321;text-decoration:underline;}


.port_forum_top { font-size:12px; font-family:����, verdana; font-weight:bold; color:#75A321; text-decoration:underline;}

.port_category_title {border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#F4F4F4;padding:0 0 0 0}
.port_category_box_on {border-right:1px solid #A2A2A2; border-left: 0px solid #A2A2A2;  border-top:3px solid #A2A2A2; border-bottom: 0px solid #A2A2A2; background-color:#FFFFFF;padding:0 0 0 0}
.port_category_box_on a:link {color:#75A321;text-decoration:none;} 
.port_category_box_on a:visited {color:#75A321;text-decoration:none;} 
.port_category_box_on a:active {color:#75A321;text-decoration:none;} 
.port_category_box_on a:hover {color:#75A321;text-decoration:underline;}
.port_category_box {border-right:1px solid #A2A2A2; border-left: 0px solid #A2A2A2;  border-top:1px solid #A2A2A2; border-bottom: 1px solid #A2A2A2; background-color:#D2D2D2;padding:0 0 0 0}


.port_cat_box {font-size:11px; background-image:url(../img/category/white.gif);}
.port_cat_box_on {font-size:11px; background-image:url(../img/category/grey.gif);}

.dica_cat_box {font-size:11px; font-weight:bold;color:#FF6600;}
.dica_cat_box_on {font-size:13px;font-weight:bold;color:#75A321;}
.dica_cat_box_on a:link {color:#75A321;text-decoration:none;} 
.dica_cat_box_on a:visited {color:#75A321;text-decoration:underline;} 
.dica_cat_box_on a:active {color:#75A321;text-decoration:underline;} 
.dica_cat_box_on a:hover {color:#75A321;text-decoration:underline;}




.auction_cat_box_on {font-size:12px; font-family:����, verdana; font-weight:bold; color:#FF6600;}
.auction_cat_box_on a:link {color:#FF6600;text-decoration:none;} 
.auction_cat_box_on a:visited {color:#FF6600;text-decoration:none;} 
.auction_cat_box_on a:active {color:#FF6600;text-decoration:none;} 
.auction_cat_box_on a:hover {color:#FF6600;text-decoration:underline;}
/*.auction_cat_box {border-right:1px solid #A2A2A2; border-left: 0px solid #A2A2A2;  border-top:1px solid #A2A2A2; border-bottom: 1px solid #A2A2A2; background-color:#D2D2D2;padding:0 0 0 0}*/


.auction_cat_box_on {font-size:11px; background-image:url(../img/category/white.gif);}
.auction_cat_box {font-size:11px; font-weight:bold; background-image:url(../img/category/grey.gif);}




.forum_model_category{padding:5 0 5 0;}
.forum_model_name{ color:#757575; line-height:150%;padding:0 0 0 17;}
.lens_subject {color:#336699;font-size:15pt;font-weight:bold;text-decoration:none;line-height:120%;border-bottom: 1px solid #C9C9C9;padding:0 0 5 0}

.lens_cname{color:#CCCCCC; text-align:center; background-color:#333333;width:120px;line-height:150%;}
.lens_ccontent{color:#757575; background-color:#EEEEEE;padding:0 0 0 10}
.spec_image_box {border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px dotted #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}
.auction_image_box { width:180; border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}

.main_market_box {width:210; border-right:3px solid #FF6600; border-left: 3px solid #FF6600;  border-top:3px solid #FF6600; border-bottom: 3px solid #FF6600; background-color:#FFFFFF;padding:5 5 5 5}
.dica_spec_search {width:100%; border-right:3px solid #7DBB00; border-left: 3px solid #7DBB00;  border-top:3px solid #7DBB00; border-bottom: 3px solid #7DBB00; background-color:#FFFFFF;padding:5 5 0 5}
.dica_spec_select {width:100%; border-right:3px solid #C9C9C9; border-left: 3px solid #C9C9C9;  border-top:3px solid #C9C9C9; border-bottom: 3px solid #C9C9C9; background-color:#FFFFFF;padding:10 0 5 0}
.monitoringbox {width:100%; background-color:#F0F0F0;padding:0 0 0 0}
.exif_image_box {border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#F9F9F9;padding:0 0 0 0}

.spec_title_on {width:120;border-right:0px solid #C9C9C9; border-left: 0px solid #A2A2A2;  border-top:0px solid #A2A2A2; border-bottom: 0px solid #A2A2A2; background-color:#FFFFFF;padding:0 0 0 0}
.spec_title {width:120;border-right:1px solid #C9C9C9; border-left: 1px solid #A2A2A2;  border-top:0px solid #A2A2A2; border-bottom: 1px solid #A2A2A2; background-color:#C9C9C9;padding:0 0 0 0}

.spec_rival_box {width:270;border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:0px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}
.forum_news_box {width:930;border-right:3px solid #98C64D; border-left: 3px solid #98C64D;  border-top:3px solid #98C64D; border-bottom: 3px solid #98C64D; background-color:#FFFFFF;padding:0 0 0 0}

.dc_left_menu{color:#98C64D; font-family:����,verdana; font-size:9pt;font-weight:bold; line-height:150%;padding:0 0 7 5;}
.dc_left_menu a:active {color:#FF6600;text-decoration:none;} 
.dc_left_menu a:hover {color:#FF6600;text-decoration:underline;}

.dc_left_menu_01{color:#FF6600; font-family:����,verdana; font-size:9pt;font-weight:bold; line-height:150%;padding:0 0 7 5;}
.dc_left_menu_01 a:link {color:#FF6600;text-decoration:none;} 
.dc_left_menu_01 a:visited {color:#FF6600;text-decoration:none;} 
.dc_left_menu_01 a:active {color:#FF6600;text-decoration:none;} 
.dc_left_menu_01 a:hover {color:#FF6600;text-decoration:underline;}

.category_left_menu{color:#98C64D; font-family:����,verdana; font-size:8pt; line-height:120%;padding:0 0 7 15;}
.category_left_menu a:active {color:#FF6600;text-decoration:none;} 
.category_left_menu a:hover {color:#FF6600;text-decoration:underline;}

.category_left_menu_01{color:#FF6600; font-family:����,verdana; font-size:8pt;font-weight:bold; line-height:120%;padding:0 0 7 15;}
.category_left_menu_01 a:visited {color:#FF6600;text-decoration:none;} 
.category_left_menu_01 a:active {color:#FF6600;text-decoration:none;} 
.category_left_menu_01 a:hover {color:#FF6600;text-decoration:underline;}


.dc_sub_menu{font-family:����, verdana; font-size:9pt;margin-left:3;}

.dc_ul_menu{float:left;margin:0;padding:0;line-height:150%;padding:0 0 7 5;}
.spec_left_menu_box {width:170;border-right:5px solid #7EBC03; border-left: 5px solid #7EBC03;  border-top:0px solid #7EBC03; border-bottom: 5px solid #7EBC03; background-color:#FFFFFF;padding:0 0 0 0}
.spec_sub_box {border-right:1px solid #98C64D; border-left: 1px solid #98C64D;  border-top:1px solid #98C64D; border-bottom: 1px solid #98C64D; background-color:#FFFFFF;padding:0 0 0 0}
.spec_top_menu{color:#FFFFFF; font-family:����, verdana; font-size:10px;font-weight:bold; text-align:center;background-color:#98C64D;}
.spec_cam_thumb {margin:5;border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}
.spec_cam_thumb_select {margin:5;border-right:2px solid #FF6600; border-left: 2px solid #FF6600;  border-top:2px solid #FF6600; border-bottom: 2px solid #FF6600; background-color:#FFFFFF;padding:0 0 0 0}

.cam_spec_title{color:#505050; font-family:����,verdana; font-size:9pt;font-weight:bold; background-color:#F0F0F0;width:120; text-align:center;}
.cam_spec_view{font-family:����,verdana; font-size:9pt;background-color:#FFFFFF;}

.spec_news{font-size:11px; font-family:����, verdana; color:#FF6600;}
.spec_news a:hover {color:#969696;text-decoration:underline;} 
.spec_news a:active {color:#969696;text-decoration:none;} 

.spec_select_image { width:120px; border-right:1px solid #C9C9C9; border-left: 1px solid #C9C9C9;  border-top:1px solid #C9C9C9; border-bottom: 1px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}
.dica_select_image {width:100%; border-right:3px solid #C9C9C9; border-left: 3px solid #C9C9C9;  border-top:3px solid #C9C9C9; border-bottom: 3px solid #C9C9C9; background-color:#FFFFFF;padding:0 0 0 0}
/*ȸ������*/
.reg_ipin_bg {width:760;text-align:center;border-right:1px solid #98C64D; border-left: 1px solid #98C64D;  border-top:1px solid #98C64D; border-bottom: 1px solid #98C64D; background-color:#FFFFFF;padding:5 5 5 5}
.textagree {border:5px #dddddd solid;font-family:tahoma;font-size:9pt;color:#666666;background-color:#fafafa;height:200px;padding:10 10 10 10;}
.process_step li{float:left; overflow:hidden; height:39px;}
.forum_brand_menu {padding-left:30px;border-top:1px solid #A2A2A2; border-bottom: 1px solid #A2A2A2; border-right:1px solid #A2A2A2; border-left: 1px solid #A2A2A2; background-color:#FFFFFF;}

/* ��ī ���� ���� ��� */
.forum_subject{color:#666666; font-family:����, verdana;  font-size:9pt;  }
.forum_subject a:link {color:#336699;font-size:11pt; font-weight:bold; text-decoration:none;line-height:120%;}
.forum_subject a:visited {color:#336699;font-size:11pt; font-weight:bold;text-decoration:none;line-height:120%;} 
.forum_subject a:active {color:#336699;font-size:11pt;font-weight:bold;text-decoration:none;line-height:120%;} 
.forum_subject a:hover {color:#336699;font-size:11pt; font-weight:bold; text-decoration:underline; line-height:120%;}


.shortcut_forum {vertical-align:top;border:1px solid #e5e5e1; color:#505050; font-size:9px;font-family:tahoma; padding:1px 1px 1px 1px; background-color:#f5f5f5;}
.shortcut_menu{vertical-align:middle; font-family:tahoma; padding:0 0 0 3;}
.shortcut_bar{vertical-align:middle; color:#E8E8E8; padding:0 1 0 1;}

.banner_num {width:460px;color:#ffffff;text-align:left;font-weight:bold;font-family:Dotum,AppleGothic,Sans-serif;font-size:11px;background-color:#98C64D;}
.banner_num a:link {color:#ffffff;font-weight:bold;font-family:Dotum,AppleGothic,Sans-serif;font-size:10px;line-height:150%;}
.banner_num a:visited {color:#ffffff;font-weight:bold;font-family:Dotum,AppleGothic,Sans-serif;font-size:10px;line-height:150%;}
.banner_num a:active {color:#ffffff;font-weight:bold;font-family:Dotum,AppleGothic,Sans-serif;font-size:10px;line-height:150%;}
.banner_num a:hover {color:#ffffff;font-weight:bold;font-family:Dotum,AppleGothic,Sans-serif;font-size:10px;line-height:150%;}

.btm{position:relative;clear:both;  height:15px; margin-bottom:5px; font-size:11px;}

/*�˼� ����Ʈ ��ǰ�� */
.pop_plist_name{font-family:����, verdana;  font-size:9pt; font-weight:bold; color:#666666; line-height:150% }
.pop_plist_name a.:link {color:#666666;text-decoration:none;} 
.pop_plist_name a.:visited {color:#666666;text-decoration:none;} 
.pop_plist_name a.:active {color:#222222;text-decoration:none;} 
.pop_plist_name a.:hover {color:#333333;text-decoration:none;}

/*�˼� ����Ʈ ��ǰ�� */
.pop_login_name{font-family:����, verdana;  font-size:8pt; font-weight:bold; color:#ffffff; line-height:150% }
.pop_login_name a.:link {color:#ffffff;text-decoration:none;} 
.pop_login_name a.:visited {color:#ffffff;text-decoration:none;} 
.pop_login_name a.:active {color:#ffffff;text-decoration:none;} 
.pop_login_name a.:hover {color:#ffffff;text-decoration:none;}

/*
.btm{position:relative; clear:both; height:15px; margin-bottom:5px; font-size:11px; z-index:90}
.btm span{position:relative;color:#999;}
.btm span.tagname{ float:left; top:2px;}
.btm span.tagname a{color:#999}
.btm span.tagname a:hover{color:#666}
.btm span.post_export{top:1px; float:left; padding-left:15px;font-size:11px; letter-spacing:-1px; background:url(../images/ico_export.gif) no-repeat left top;}
.btm span.post_export a{color:#999;}
.btm span.tag{float:left;margin-right:5px;padding:1px 10px 3px 4px; _padding:1px 10px 3px 4px; color:#fff; font-size:11px; letter-spacing:-1px; background:url(../images/bg_arrowbx.gif) no-repeat 100% 0;}
.btm span.readmore,.btm span.morelist{ float:right;font-size:11px;}
.btm span.readmore a,.btm span.morelist a{padding:1px 8px 3px 4px; _padding:1px 8px 3px 4px; color:#fff; background:url(../images/bg_arrowbx.gif) no-repeat right top;}
.btm span.readmore a:hover,.btm span.morelist a:hover{text-decoration:none; background:url(../images/bg_arrowbx_over.gif) no-repeat right top;}
*/
/* Layer Popup */
/*#pop_wrap{overflow:visible;position:absolute;width:270px; text-align:left;line-height:normal;font-family:����, verdana;  font-size:11px;}*/
#pop_wrap{overflow:visible;position:relative;width:270px; text-align:left; filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='135',strength='3');line-height:normal;font-family:����, verdana;  font-size:11px;}
#pop_wrap img,#pop_wrap fieldset{border:none}
#pop_wrap legend{display:none}
/*#pop_content{position:relative;z-index:20;border:1px solid #777;background:#F6F4E9;}*/
#pop_content{position:relative;z-index:20;border:1px solid #C9C9C9;background:#f5f5f5;}
#pop_wrap .ly_header{margin:0 0 5px;padding:8px 0 7px 11px;background:#f4f4f4;color:#000;font-size:13px;font-weight:bold}
#pop_wrap .ly_body{margin:0 10px;padding:20px 0 4px;color:#444;font-size:12px}
#pop_wrap .ly_body dt{margin:0 0 9px}
#pop_wrap .ly_body dd{margin:0 0 8px; font-size:11px; }
#pop_wrap .ly_body dd label{ margin-left:4px;}
#pop_wrap .ly_body dd img{ vertical-align:middle;}
#pop_wrap .ly_body dd a{ color:#666; }
#pop_wrap .ly_body dd a:hover{ color:#f7941e; text-decoration:none;}
#pop_wrap .ly_body .input_radio{_margin:-3px;vertical-align:middle}
#pop_wrap .close_layer{position:absolute; padding:3px; top:6px;right:6px}
#pop_wrap .shadow{_display:none;overflow:visible;position:absolute;z-index:10;width:100%;height:100%}
#pop_wrap .shadow2{top:3px;left:3px;background:url(http://static.naver.com/common/layer/shadow2.png)}
#pop_wrap .shadow3{top:2px;left:2px;background:url(http://static.naver.com/common/layer/shadow3.png)}
#pop_wrap .shadow4{top:1px;left:1px;background:url(http://static.naver.com/common/layer/shadow4.png)}
#pop_footer{margin:0 20px;padding:10px 0 15px;border-top:1px solid #e8e8e8;text-align:center}
#pop_footer input,#pop_footer a,#pop_footer img{vertical-align:top}
#pop_footer input,#pop_footer a{margin:0 1px 0 0}



/*MOST COMMENTED MODULE*/

.col2_most_commented{
	background-image: url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_grid_bg.gif);
	background-repeat: repeat-y;
	width: 301px; 
    //min-height: 425px;
    overflow: hidden;
    _height: 525px;
	position: relative;
	padding-bottom: 12px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.col2_most_commented .mc_heading {
background: url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_most_commented_bg.gif) no-repeat -1px -1px;
width: 300px;
margin: 0;
}
.col2_most_commented .mc_heading img{
	margin: 17px 0 10px 15px;
}
.col2_most_commented .mc_caption{
	margin: 0px 17px;
	padding-bottom: 7px;
	display: block;
	font: 12px georgia,serif;
	line-height: 15px;
	color: #666666;
}
.col2_most_commented .mc_bar_graph{
	margin-left: 11px;
	margin-top: 9px;
}
.col2_most_commented .mc_blurb a{color:black; display: block; overflow: hidden; min-height: 20px; padding-bottom: 20px;  }
.col2_most_commented .mc_blurb a:hover{color:white;}
/*The native ie png fix works, but it also cuts off the negatively positioned comment box*/
/*bar graph colors: RED*/
	.col2_most_commented .mc_bar_graph .mc_bar_red{
		width: 277px; min-height: 20px; _height: 22px;
		background: url(http://www.blogsmithmedia.com/www.engadget.com/media/dot_red.png);
		/*
		* background: none;
		* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/dot_red.png', sizingMethod='scale');		
		*/
		position: relative;
	}
		.col2_most_commented .mc_bar_graph .mc_bar_red .mc_blurb{
			width: 225px;
			margin-left:8px;
			margin-top:12px;
			font: ����, verdana; 14px georgia,serif;
			line-height: 12px;
		}
		.col2_most_commented .mc_bar_graph .mc_bar_red .mc_comment_icon{
			float: right;
			background-color: black;
			position:absolute;
			right:-10px;
			top:15px;	
		}
		.col2_most_commented .mc_bar_graph .mc_bar_red .mc_comment_tail{
			top:35px;
			position:absolute;
			right:0px;	
			width:10px; height:7px;
			background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png);
			* background: none;
			* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png', sizingMethod='crop');
		}
/*bar graph colors: ORANGE*/
	.col2_most_commented .mc_bar_graph .mc_bar_orange{
		width: 270px;  min-height: 77px; _height: 77px;
		background: url(http://www.blogsmithmedia.com/www.engadget.com/media/dot_orange.png);
		/*
		* background: none;
		* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/dot_orange.png', sizingMethod='scale');		
		*/
		margin-top: -10px;
		position: relative;
	}
		.col2_most_commented .mc_bar_graph .mc_bar_orange .mc_blurb{
			width: 240px; *width:230px;
			margin-left:8px;
			margin-top:10px;
			font: italic 14px georgia,serif;
			line-height: 18px;
		}
		.col2_most_commented .mc_bar_graph .mc_bar_orange .mc_comment_icon{
			float: right;
			background-color: black;
			position:absolute;
			right:-10px;
			top:15px;	
		}
		.col2_most_commented .mc_bar_graph .mc_bar_orange .mc_comment_tail{
			top:35px;
			position:absolute;
			right:0px;	
			width:10px; height:7px;
			background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png);
			* background: none;
			* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png', sizingMethod='crop');			
		}
/*bar graph colors: YELLOW*/
	.col2_most_commented .mc_bar_graph .mc_bar_yellow{
		width: 260px;  min-height: 77px; _height: 77px;
		background: url(http://www.blogsmithmedia.com/www.engadget.com/media/dot_yellow.png);
		/*
		* background: none;
		* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/dot_yellow.png', sizingMethod='scale');		
		*/
		margin-top: -10px;
		position: relative;
	}
		.col2_most_commented .mc_bar_graph .mc_bar_yellow .mc_blurb{
			width: 223px; *width:210px;
			margin-left:8px;
			margin-top:10px;
			font: italic 14px georgia,serif;
			line-height: 18px;
		}
		.col2_most_commented .mc_bar_graph .mc_bar_yellow .mc_comment_icon{
			float: right;
			background-color: black;
			position:absolute;
			right:-10px;
			top:15px;	
		}
		.col2_most_commented .mc_bar_graph .mc_bar_yellow .mc_comment_tail{
			top:35px;
			position:absolute;
			right:0px;	
			width:10px; height:7px;
			background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png);
			* background: none;
			* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png', sizingMethod='crop');			
		}	
/*bar graph colors: GREEN*/
	.col2_most_commented .mc_bar_graph .mc_bar_green{
		width: 250px;  min-height: 77px; _height: 77px;
		background: url(http://www.blogsmithmedia.com/www.engadget.com/media/dot_green.png);
		/*
		* background: none;
		* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/dot_green.png', sizingMethod='scale');		
		*/
		margin-top: -10px;
		position: relative;
	}
		.col2_most_commented .mc_bar_graph .mc_bar_green .mc_blurb{
			width: 210px; *width:200px;
			margin-left:8px;
			margin-top:10px;
			font: italic 14px georgia,serif;
			line-height: 18px;
		}
		.col2_most_commented .mc_bar_graph .mc_bar_green .mc_comment_icon{
			float: right;
			background-color: black;
			position:absolute;
			right:-10px;
			top:15px;	
		}
		.col2_most_commented .mc_bar_graph .mc_bar_green .mc_comment_tail{
			top:35px;
			position:absolute;
			right:0px;	
			width:10px; height:7px;
			background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png);
			* background: none;
			* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png', sizingMethod='crop');			
		}	
/*bar graph colors: BLUE*/
	.col2_most_commented .mc_bar_graph .mc_bar_blue{
		width: 195px;  min-height: 77px; _height: 77px;
		background: url(http://www.blogsmithmedia.com/www.engadget.com/media/dot_blue.png);	
		/*	
		* background: none;
		* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/dot_blue.png', sizingMethod='scale');
		*/
		margin-top: -10px;
		position: relative;
	}
		.col2_most_commented .mc_bar_graph .mc_bar_blue .mc_blurb{
			width: 160px;
			margin-left:8px;
			margin-top:10px;
			font: italic 14px georgia,serif;
			line-height: 18px;
		}
		.col2_most_commented .mc_bar_graph .mc_bar_blue .mc_comment_icon{
			float: right;
			background-color: black;
			position:absolute;
			right:-10px;
			top:15px;				
		}
		.col2_most_commented .mc_bar_graph .mc_bar_blue .mc_comment_tail{
			top:35px;
			position:absolute;
			right:0px;	
			width:10px; height:7px;
			background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png);
			* background: none;
			* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png', sizingMethod='crop');			
		}	

/*bar graph colors: BLUE*/
	.col2_most_commented .mc_bar_graph .mc_bar_blue_digg{
		width: 275px;  min-height: 57px; _height: 77px;
		background: url(http://www.blogsmithmedia.com/www.engadget.com/media/digg_blue.png);	
		/*	
		* background: none;
		* filter:progid:DXImage?Transform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/dot_blue.png', sizingMethod='scale');
		*/
		margin-top: -10px;
		position: relative;
	}
		.col2_most_commented .mc_bar_graph .mc_bar_blue_digg .mc_blurb{
			width: 240px;
			margin-left:8px;
			margin-top:10px;
			font: italic 14px georgia,serif;
			color:white;
			line-height: 18px;
		}
		.col2_most_commented .mc_bar_graph .mc_bar_blue_digg .mc_comment_icon{
			float: right;
			background-color: black;
			position:absolute;
			right:-10px;
			top:15px;				
		}
		.col2_most_commented .mc_bar_graph .mc_bar_blue_digg .mc_comment_tail{
			top:35px;
			position:absolute;
			right:0px;	
			width:10px; height:7px;
			background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png);
			* background: none;
			* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/col2_mc_comment_tail.png', sizingMethod='crop');			
		}	



	.col2_most_commented .mc_bar_graph .mc_bar_blue_twitter{
		width: 275px;  min-height: 57px; _height: 77px;
		background: url(http://www.blogsmithmedia.com/www.engadget.com/media/twitter_1px_bg2.png);	
		/*	
		* background: none;
		* filter:progid:DXImage?Transform.Microsoft.AlphaImageLoader(src='http://www.blogsmithmedia.com/www.engadget.com/media/dot_blue.png', sizingMethod='scale');
		*/
		margin-top: -10px;
		position: relative;
	}




.col2_most_commented .mc_bar_graph .mc_blurb{
	float: left;	
}
.col2_most_commented .mc_bar_graph .mc_comment_icon .mc_num_comments a{
	color: white;	
	line-height: 21px;
	padding:0 7px;
	font-size: 13px;
}
.col2_most_commented .mc_bar_graph .mc_comment_icon .mc_num_comments a:hover{
	color: #00bdf6;	
}
.col2_most_commented .share a{background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/post_sprite_share.gif);}
.col2_most_commented .share{
	width: 66px; height: 23px;
	margin-top: 7px; margin-left: 11px;
}
.col2 .col2_most_commented .share_popup{left:11px;}

/*GAME CHANGER MODULE*/
.col2_game_changer{
	background-image: url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_gc_tile_bg.gif); border: 1px solid #e5e5e5; background-repeat: repeat-y; width: 287px; padding: 6px;
}
.col2_game_changer a{
	color: black;
}
.col2_game_changer a:hover{
	color: #00bdf6;
}

.col2_game_changer .gc_header_bg{
	background-color: #ffffff;
	padding: 6px 6px 0;
	margin-bottom: 10px;
}

.col2_game_changer .gc_heading{
	margin-bottom: 15px;
}
.col2_game_changer .gc_caption{
	font: 16px Arial,sans-serif;	line-height: 21px; margin: -5px 0 6px 0;
}
.col2_game_changer .gc_info{
	font-size: 12px; font-family: georgia; font-style: italic;	color: #666666;	
	padding: 0 0  10px 6px;
}	
.col2_game_changer .gc_info .gc_author a{
		color: black;
	}	
	.col2_game_changer .gc_info .gc_author a:hover{
		color: #00bdf6;
	}
	.col2_game_changer .gc_info .gc_date{
		padding-left: 4px;
	}
	.col2_game_changer .gc_img{
		padding-left: 0;
	}
	.col2_game_changer .gc_img img {
	width: 287px;
}
.col2_game_changer .gc_bottom_links{
	margin-top: 10px; margin-left: 0;
}
.col2_game_changer .share a{background: url(http://www.blogsmithmedia.com/www.engadget.com/media/post_sprite_share.gif) no-repeat 0 0}
.col2_game_changer .share{	width: 66px; height: 23px;	float: left;	}
.col2_game_changer .readmore a{background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/post_readmore.gif);}
.col2_game_changer .readmore{
	width: 73px; height: 12px;	float: right;	margin-top: 6px;
	margin-right: 7px;
}


/*KIRF MODULE*/
.col2_kirf{
	background-image: url(http://www.blogsmithmedia.com/www.engadget.com/media/col2_kirf_bg.gif);
	background-repeat: no-repeat;
	width: 282px; height: 330px;
	padding: 10px;
	position: relative;
}
.col2_kirf a{
	color: black;
}
.col2_kirf a:hover{
	color: #00bdf6;
}
.col2_kirf .kirf_heading{
	margin-bottom: 10px;
}
.col2_kirf .kirf_caption{
	font: 16px Arial,sans-serif;
	line-height: 21px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.col2_kirf .kirf_info{
	font-size: 12px;
	font-family: georgia;
	font-style: italic;
	color: #666666;
	margin-left: 5px;
}
	.col2_kirf .kirf_info .kirf_author a{
		color: black;
	}
	.col2_kirf .kirf_info .kirf_author a:hover{
		color: #00bdf6;
	}	
	.col2_kirf .kirf_info .kirf_date{
		
	}
.col2_kirf .kirf_imgs{
	margin-left:8px;
	margin-top:10px;
}
	.col2_kirf .kirf_imgs .kirf_img_real{
		float: left;
		margin-right: 17px;
	}
		.col2_kirf .kirf_imgs .kirf_img_real .kirf_img{
			border-bottom: 1px solid #cccccc;
		}
		.col2_kirf .kirf_imgs .kirf_img_real .kirf_label{
			margin-left:41px;
			margin-top:8px;
		}
	.col2_kirf .kirf_imgs .kirf_img_fake{
		float: left;
	}
		.col2_kirf .kirf_imgs .kirf_img_fake .kirf_img{
			border-bottom: 1px solid #cccccc;
		}
		.col2_kirf .kirf_imgs .kirf_img_fake .kirf_label{
			margin-left:41px;
			margin-top:8px;			
		}	
.col2_kirf .kirf_bottom_links{

	bottom: 4px;
}
	.col2_kirf .kirf_bottom_links .share a{background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/post_sprite_share.gif);}
	.col2_kirf .kirf_bottom_links .share{
		width: 66px; height: 23px;	float: left;
	}
	.col2_kirf .readmore a{background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/post_readmore.gif);}
	.col2_kirf  .readmore{
		width: 73px; height: 12px;	float: right;	margin-top: 6px;
	}
	.col2_kirf .readmore {
	position: absolute;
	bottom: 10px;
	right: 10px;
	}